.bar-black {
	background:#333;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	-khtml-opacity:  0.85;
	opacity: 0.85;
	vertical-align:top;
}
.footer {
	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.footer-off {
	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.footer-on {
	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 11px;
	color: #F26122;
	font-weight: normal;
	text-decoration: none;
}
.emailbox {
	display:none;
}
.header {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.header1-off {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
.header1-on {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.header5-off {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.header5-on {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 11px;
	color: #F26122;
	font-weight: normal;
	text-decoration: none;
}
.header2-off {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 11px;
	color: #fbf10e;
	font-weight: normal;
	text-decoration: none;
}
li {
	margin-left: -23px;	font-family: Arial, Tahoma, Verdana; height: auto;
}
.header2-on {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.tableheader {
	background:#FFFFFF;
	padding:20px;
	vertical-align:top;
	z-index:999;	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 14px;
	line-height:16px;
	padding-right:150px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

.tableheader-off {
	z-index:999;	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 14px;
	line-height:16px;
	color: #f26122;
	font-weight: bold;
	text-decoration: none;
}

.tableheader-on {
	z-index:999;	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 14px;
	line-height:16px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
.header02 {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 14px;
	line-height:16px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
.tablecontent {
	padding: 0 20px 20px 20px;
	vertical-align:top;
	z-index:999;	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 12px;
	line-height:15px;
	color: #333333;
	text-decoration: none;
}
.tablecontent2 {
	vertical-align:top;
	z-index:999;	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 12px;
	line-height:15px;
	color: #333333;
	text-decoration: none;
}
.tablecontent3 {
	font-size: 15px;
	line-height:17px;
	color: #333333;
	text-decoration: none;
}
.body001 {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.body002 {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.body003 {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.body004 {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.body-off {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 12px;
	line-height:15px;
	color: #f26122;
	font-weight: bold;
	text-decoration: none;
}
.body-on {	font-family: Arial, Tahoma, Verdana;
	font-style:	normal;
	font-size: 12px;
	line-height:15px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
#map {
	margin-bottom: 16px;
	border: 3px solid #c9c9c9;
	width: 430px;
	height: 370px;
}
#map2 {
	margin-bottom: 16px;
	border: 3px solid #c9c9c9;
	width: 525px;
	height: 400px;
}
.wrap { width: 970px; margin: 0 auto; position: relative; z-index: 50;  }
#home-cycle { overflow: hidden; height: 800px; }
#home-cycle .display { overflow: auto; }
#home-cycle .display li {
	display: block;
	float: left;
	position: absolute;
	left:21px;
	top: 0px;
}

#home-cycle ol.nav { width: 100px; height:  20px; left: 481px; margin-left: -30px; overflow: hidden; padding: 0 10px; position: relative; top: 470px; }
#home-cycle ol.nav li { display: block; float: left; margin: 0; width: auto;width: 12px; height:12px; }
#home-cycle ol.nav li a { background: urlhttp://www.edwardjames.com.au/images/btn-bullet.png) no-repeat center -12px; display: block; height: 22px; overflow: hidden; padding: 5px; text-indent: -9999px; width: 12px; }
#home-cycle ol.nav li.active a { background: url(http://www.edwardjames.com.au/images/btn-bullet.png) no-repeat center 7px; }



.wrap2 { width: 800px;  margin: 0 auto; position: relative; z-index: 50;  }
#home-cycle2 { overflow: hidden; height: 585px; }
#home-cycle2 .display { overflow: auto; }
#home-cycle2 .display li {
	display: block;
	float: left;
	position: absolute;
	left:22px;
	top: 0px;
}

#home-cycle2 ol.nav { width: 155px; height:  17px; left: -41px; overflow: hidden; position: absolute; top: 535px; }
#home-cycle2 ol.nav li { display: block; float: left; margin: 0; width: 12px;}
#home-cycle2 ol.nav li a { background: url(http://www.edwardjames.com.au/images/btn-bullet.png) no-repeat center -12px; display: block; height: 17px; overflow: hidden width: 12px; }
#home-cycle2 ol.nav li.active a { background: url(http://www.edwardjames.com.au/images/btn-bullet.png) no-repeat center 7px;}
